*{word-wrap:break-word; outline:none;padding:0;margin:0;}
body{margin:0; padding:0; font-size:14px; font-family:"微软雅黑","黑体","Arial Narrow";-webkit-text-size-adjust:none; }
form,ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,h9{margin:0; padding:0;}
input,select{font-size:12px; line-height:16px;}
img{border:0;}/*@*/
ul,li{list-style-type:none; margin:0; padding:0} /*@*/
em,i{font-style:normal;}
/* 链接颜色 */
a{color:#292929;text-decoration:none;}
a:hover{color:#F39B05;}
/*字体颜色*/
.red{color:#F39B05;}
/*title*/
h2,h3,h4{font-family:"微软雅黑","黑体","Arial Narrow";}
.contentt h1{font-size: 18px;}
h3 {font-size:14px;}
h4 {font-size:12px;}
.f14{font-size:14px;}



/*img A*/
.imga{display:block;}
/*end*/
#end{margin-right:0;}
/*hr*/
.hr4{height:4px;clear:both; font-size:1px; line-height:1px; background:#B0872D;}
.hr5{height:5px;clear:both; font-size:1px; line-height:1px; }
.hr10{height:10px;clear:both; font-size:1px; line-height:1px;}
.hr15{height:15px;clear:both; font-size:1px; line-height:1px; width:100%;}
.hr20{height:20px;clear:both; font-size:1px; line-height:1px;}
.hr30{height:30px;clear:both; font-size:1px; line-height:1px;}
.hr40{height:40px;clear:both; font-size:1px; line-height:1px;}
.hr50{height:50px;clear:both; font-size:1px; line-height:1px;}
.line{width:100%;height:1px; clear:both; font-size:1px; line-height:1px; background:#CCC;}
.Wrap{margin-right:0px; padding-right:0;margin-bottom:0;}
/*Css Div*/
/*Header*/

.header{width:1200px; height:auto; text-align:center;font-size:18px; margin:0 auto; padding-top:15px;}
.logo{float:left;width:192px; height:75px;}
.lxh{float:right;width:1008px; height:75px; line-height:75px;}
.lxh li{float:left; width:72px; font-size:18px; font-weight:400; }
.lxh li span{font-size:18px; font-weight:600; color:#265ebd}
.menu{float:left;width:1200px; height:50px; background:#265ebd; line-height:50px;}
.menu li{ float:left;width:150px; font-weight:400; }
.menu li a{color:#FFF;}


.main{width:1200px; height:auto; margin:0 auto;}
.main more{float:right; margin:1px 10px; line-height:15px;}
.mainblank{width:1200px; height:auto; margin:0 auto; background:#fff; }

.ad{float:left;width:1200px;height:120px; margin:30px auto;}
.adleft{float:left; width:850px; height:120px;}
.adright{float:right; width:300px; height:120px;}

.footer{width:100%; height:120px; background-image:url('../images/end_bg.jpg'); background-repeat:repeat-x;}
.footerc {width:1200px; padding-top: 20px; height:120px;text-align: center; margin:5px auto; color:#000;  line-height:30px;}
.footerc a{color:#000;}

.yellow {width:100%; height:5px; background:#FC991A;}